Subject: Re: [PATCH nf-next 0/4] netfilter: rework netfilter ipv6 defrag

From: Florian Westphal <[email-masked]>
Date: Wed, 21 Oct 2015 16:50:48 +0200

Pablo Neira Ayuso <[email-masked]> wrote:
> > I can then wait for that change to pop up in nf-next and just resend
> > this series (which will then undo that change).
> 
> I'd rather get things fixes for the existing code. This would also
> allow simple passing back to -stable, then we can move forward discuss
> and review your rework with sufficient time.

Joe, could you take care of this and submit a OVS fix to net tree?

(just add that call to nf_ct_frag6_consume_orig and take
 the morph change directly into the OVS callpath)

I will then resubmit all of this at some later point.

Thanks.